placement-api error while installing devstack

asked 2018-07-20 12:50:37 -0500

rajahanna gravatar image

I was trying to install Devstack on ubuntu 16.04 when the installation stopped and the following error occured

./stack.sh:1313:start_placement
/opt/stack/devstack/lib/placement:184:start_placement_api
/opt/stack/devstack/lib/placement:179:die
[ERROR] /opt/stack/devstack/lib/placement:179 placement-api did not start
Error on exit
edit retag flag offensive close merge delete